
{{ flyauthorize_globals | safe }}
{{ flyauthorize_head | safe }}

<meta charset="UTF-8">
<title>{{ title }}</title>

<link rel="apple-touch-icon" sizes="180x180" href="/mellisuga_globals/fav/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/mellisuga_globals/fav/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/mellisuga_globals/fav/favicon-16x16.png">
<link rel="manifest" href="/mellisuga_globals/fav/site.webmanifest">

<link href="{{ url_path_prefix }}/g/theme.less.css" rel="stylesheet">
